## das
Class TestDAS

    java.lang.Object
      das.TestDAS

    public class TestDAS

extends Object

Constructor Summary
`TestDAS()`

Method Summary
`static void` `main(String[] args)`
`static void` `printFeatures(org.biojava.bio.seq.FeatureHolder fh, PrintStream pw, String prefix)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestDAS

    public TestDAS()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

### printFeatures

    public static void printFeatures(org.biojava.bio.seq.FeatureHolder fh,
                                     PrintStream pw,
                                     String prefix)
                              throws Exception

  Throws:
    `Exception`